import {requestInstance} from "@/service";

export function getDataImputationRecordHomeTableData(params) {
 return requestInstance({
  url:'/dataExchange/queryExchangeLogHomePage',
  data:{
   ...params
  }
 })
}
export function getDtaImputationDetailTableData(cid){
 return requestInstance({
  url:'/dataExchange/queryExchangeLogDetailPage',
  data:{
   "pageIndex": "1",
   "pageSize": "20000",
   "CID": cid
  }
 })
}
export function getDataImputationDialogTabled(BATCH_ID){
 return requestInstance({
  url:'/dataExchange/queryExchangeLogDetailPageFile',
  data:{
   BATCH_ID
  }
 })
}
